L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de Processeurs : obtention d'information via System Register

Synthèse de la vulnérabilité 

Un attaquant local peut lire un fragment de la mémoire via System Register sur certains processeurs, afin d'obtenir des informations sensibles.
Produits vulnérables : Mac OS X, Cisco ASR, Nexus par Cisco, NX-OS, Cisco UCS, Debian, Avamar, Unisphere EMC, BIG-IP Hardware, TMOS, FortiAnalyzer, FortiGate, FortiManager, FortiOS, HP ProLiant, QRadar SIEM, Windows (plateforme) ~ non exhaustif, openSUSE Leap, RealPresence Collaboration Server, RealPresence Distributed Media Application, RealPresence Resource Manager, SIMATIC, SUSE Linux Enterprise Desktop, SLES, Ubuntu, Unix (plateforme) ~ non exhaustif.
Gravité de cette faille : 1/4.
Date de création : 22/05/2018.
Références de ce bulletin : 525441, ADV180013, CERTFR-2018-AVI-429, CERTFR-2019-AVI-036, CERTFR-2019-AVI-489, cisco-sa-20180521-cpusidechannel, CVE-2018-3640, DLA-1446-1, DLA-1506-1, DSA-2018-175, DSA-2019-030, DSA-4273-1, DSA-4273-2, FG-IR-18-002, HPESBHF03850, HT209193, ibm10796076, K51801290, openSUSE-SU-2018:1904-1, openSUSE-SU-2018:2399-1, SSA-268644, SSA-608355, SUSE-SU-2018:1926-1, SUSE-SU-2018:1935-1, SUSE-SU-2018:2076-1, SUSE-SU-2018:2331-1, SUSE-SU-2018:2335-1, SUSE-SU-2018:2338-1, TA18-141A, USN-3756-1, VIGILANCE-VUL-26184, VU#180049.

Description de la vulnérabilité 

Un attaquant local peut lire un fragment de la mémoire via System Register sur certains processeurs, afin d'obtenir des informations sensibles.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cette annonce sécurité concerne les logiciels ou systèmes comme Mac OS X, Cisco ASR, Nexus par Cisco, NX-OS, Cisco UCS, Debian, Avamar, Unisphere EMC, BIG-IP Hardware, TMOS, FortiAnalyzer, FortiGate, FortiManager, FortiOS, HP ProLiant, QRadar SIEM, Windows (plateforme) ~ non exhaustif, openSUSE Leap, RealPresence Collaboration Server, RealPresence Distributed Media Application, RealPresence Resource Manager, SIMATIC, SUSE Linux Enterprise Desktop, SLES, Ubuntu, Unix (plateforme) ~ non exhaustif.

Notre équipe Vigil@nce a déterminé que la gravité de cet avis de vulnérabilité est faible.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de shell utilisateur.

Un attaquant avec un niveau de compétence expert peut exploiter ce bulletin de faille.

Solutions pour cette menace 

Apple macOS : version 10.14.1.
La version 10.14.1 est corrigée :
  https://support.apple.com/

Cisco : solution pour Speculative Store.
La solution est indiquée dans les sources d'information.

Debian 8 : nouveaux paquetages intel-microcode (17/09/2018).
De nouveaux paquetages sont disponibles :
  Debian 8 : intel-microcode 3.20180807a.1~deb8u1

Debian 8 : nouveaux paquetages intel-microcode (27/07/2018).
De nouveaux paquetages sont disponibles :
  Debian 8 : intel-microcode 3.20180703.2~deb8u1

Debian 9 : nouveaux paquetages intel-microcode.
De nouveaux paquetages sont disponibles :
  Debian 9 : intel-microcode 3.20180807a.1~deb9u1

Dell EMC Avamar : solution pour Processeurs.
La solution est indiquée dans les sources d'information.

Dell EMC Unisphere : solution pour Speculative Store.
La solution est indiquée dans les sources d'information.

F5 BIG-IP : solution pour System Register.
La solution est indiquée dans les sources d'information.

Fortinet : solution pour Meltdown/Spectre/MDS.
Les versions corrigées sont indiquées dans les sources d'information.

HPE ProLiant : solution pour Speculative Store.
La solution est indiquée dans les sources d'information.

IBM QRadar SIEM : solution pour CPU Speculative Execution.
La solution est indiquée dans les sources d'information.

OpenStack Nova : version 15.1.3.
La version 15.1.3 est corrigée :
  https://www.openstack.org/

OpenStack Nova : version 16.1.3-10.
La version 16.1.3-10 est corrigée :
  https://www.openstack.org/

OpenStack Nova : version 17.0.5.
La version 17.0.5 est corrigée :
  https://www.openstack.org/

openSUSE Leap : nouveaux paquetages ucode-intel (09/07/2018).
De nouveaux paquetages sont disponibles :
  openSUSE Leap 42.3 : ucode-intel 20180703-25.1
  openSUSE Leap 15.0 : ucode-intel 20180703-lp150.2.4.1

openSUSE Leap : nouveaux paquetages ucode-intel (17/08/2018).
De nouveaux paquetages sont disponibles :
  openSUSE Leap 42.3 : ucode-intel 20180807-28.1
  openSUSE Leap 15.0 : ucode-intel 20180807-lp150.2.7.1

Polycom : solution pour Meltdown/Spectre.
La solution est indiquée dans les sources d'information.

Siemens SIMATIC : solution pour Speculative Store.
La solution est indiquée dans les sources d'information.

SIMATIC WinAC RTX F 2010 : contre-mesure pour Processor.
Une contre-mesure est indiquée dans la source d'information.

SUSE LE 11 : nouveaux paquetages microcode_ctl (16/08/2018).
De nouveaux paquetages sont disponibles :
  SUSE LE 11 SP3 : microcode_ctl 1.17-102.83.27.1
  SUSE LE 11 SP4 : microcode_ctl 1.17-102.83.27.1

SUSE LE 11 : nouveaux paquetages microcode_ctl (27/07/2018).
De nouveaux paquetages sont disponibles :
  SUSE LE 11 SP4 : microcode_ctl 1.17-102.83.24.1
  SUSE LE 11 SP3 : microcode_ctl 1.17-102.83.24.1

SUSE LE 12 : nouveaux paquetages ucode-intel (12/07/2018).
De nouveaux paquetages sont disponibles :
  SUSE LE 12 RTM : ucode-intel 20180703-13.25.1
  SUSE LE 12 SP1 : ucode-intel 20180703-13.25.1
  SUSE LE 12 SP2 : ucode-intel 20180703-13.25.1
  SUSE LE 12 SP3 : ucode-intel 20180703-13.25.1

SUSE LE 12 : nouveaux paquetages ucode-intel (16/08/2018).
De nouveaux paquetages sont disponibles :
  SUSE LE 12 RTM : ucode-intel 20180807-13.29.1
  SUSE LE 12 SP1 : ucode-intel 20180807-13.29.1
  SUSE LE 12 SP2 : ucode-intel 20180807-13.29.1
  SUSE LE 12 SP3 : ucode-intel 20180807-13.29.1

SUSE LE 15 : nouveaux paquetages ucode-intel (12/07/2018).
De nouveaux paquetages sont disponibles :
  SUSE LE 15 RTM : ucode-intel 20180703-3.3.1

SUSE LE 15 : nouveaux paquetages ucode-intel (16/08/2018).
De nouveaux paquetages sont disponibles :
  SUSE LE 15 RTM : ucode-intel 20180807-3.6.1

Ubuntu : nouveaux paquetages intel-microcode.
De nouveaux paquetages sont disponibles :
  Ubuntu 18.04 LTS : intel-microcode 3.20180807a.0ubuntu0.18.04.1
  Ubuntu 16.04 LTS : intel-microcode 3.20180807a.0ubuntu0.16.04.1
  Ubuntu 14.04 LTS : intel-microcode 3.20180807a.0ubuntu0.14.04.1
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit un bulletin de vulnérabilité applicative. Chaque administrateur peut personnaliser la liste des produits pour lesquels il souhaite recevoir des alertes de vulnérabilités.